<div style="display:flex;justify-content:center;margin-top:6%" ng-controller="loginCtrl">
	<div id="login-container" style="padding:6px;width:100%" ng-show="display.container=='login'">
		<h3>LOGIN</h3>
		<div class="text-center text-danger">{{display.txt.login}}</div>

		<div class="form mg-top-xl">
			<div class="form-group">
				<input style="border-radius:50px;height:50px" ng-model="sign.in.email" class="form-control" type="text" placeholder="EMAIL ID" /> </div>
			<div class="form-group" style="margin-bottom:0px;">
				<input style="border-radius:50px;height:50px" ng-model="sign.in.password" class="form-control" type="password" placeholder="PASSWORD" /> </div>
			<div class="modal_text text-center" style="padding:20px 0" ng-click="display.container='reset_pwd'"><a>FORGOT PASSWORD</a></div>
			<button style="border-radius:50px;height:50px" class="btn btn-dark login-btn btn-block" ng-click="sign.in.submit()">LOGIN</button>
		</div>
		<div class="modal_text text-center" style="padding:20px">Don't have an account? <a href="javascript:void(0);" ng-click="display.container='signup'">Sign Up</a></div>
		<div class="form-group">
			<button style="border-radius:50px;height:50px" class="btn fb-btn btn-block fb_login_btn"  fb-login>SIGN IN WITH FACEBOOK</button>
		</div>
		<div class="display.output"></div>
	</div>
	<div id="signup-container" ng-show="display.container=='signup'" style="padding:6px;width:100%">
		<h3>SIGNUP</h3>
		<div class="text-center text-danger">{{display.txt.signup}}</div>

		<div class="form mg-top-xl">
			<div class="form-group">
				<input style="border-radius:50px;height:50px" ng-model="sign.up.name" class="form-control" type="text" placeholder="FULLNAME" id="signup_fname" /> </div>
			<div class="form-group">
				<input style="border-radius:50px;height:50px" ng-model="sign.up.phone" class="form-control" type="text" placeholder="PHONE NO." id="signup_phn" /> </div>
			<div class="form-group">
				<input style="border-radius:50px;height:50px" ng-model="sign.up.email" class="form-control" type="text" placeholder="EMAIL ID" id="signup_email" /> </div>
			<div class="form-group">
				<input style="border-radius:50px;height:50px" ng-model="sign.up.password" class="form-control" type="password" placeholder="Password" id="signup_password" /> </div>
			<div class="text-center text-info pd-md">Note : All fields are required</div>
			<button style="border-radius:50px;height:50px" class="btn btn-dark btn-block " ng-click="sign.up.submit()">CREATE MY PROFILE</button>
		</div>
		<div class="modal_text text-center" style="padding:20px">Already have an account? <a href="javascript:void(0);" ng-click="display.container='login'">Sign in</a></div>
		<div class="form-group">
			<button style="border-radius:50px;height:50px" class="btn fb-btn btn-block fb_login_btn" fb-login> SIGN UP WITH FACEBOOK
			</button>
		</div>
	</div>
	<div ng-if="display.container=='otp'" style="padding:6px;width:100%">
		<h3>VERIFY OTP <br/>
        <small>An One Time Password has been sent to your mobile number. Please enter below to verify.</small></h3>
		<div class="text-center text-danger">{{display.txt.otp}}</div>
		<div class="form">
			<div class="form-group">
				<input style="border-radius:50px;height:50px" class="form-control" type="text" ng-model="verify.code" placeholder="Enter your OTP" /> </div>
				<div class="pd-md">
				  Haven't received OTP? Check your SPAM/JUNK folder or <a ng-click="verify.resend()">Click here</a> to resend again.
				</div>
			<button style="border-radius:50px;height:50px" class="btn btn-dark btn-block " ng-click="verify.submit()">VERIFY OTP</button>
		</div>
	</div>
	<div ng-if="display.container=='reset_pwd'" style="padding:6px;width:100%">
		<h3>RESET PASSWORD <br/>
				<small>Enter your account email ID.</small></h3>
		<div class="text-center text-danger">{{display.txt.reset}}</div>
		<div class="form">
			<div class="modal_text text-center" style="padding:20px">Already have an account? <a href="javascript:void(0);" ng-click="display.container='login'">Sign in</a></div>

			<div class="form-group">
				<input style="border-radius:50px;height:50px" class="form-control" type="text" ng-model="reset.email" placeholder="Enter your email ID" /> </div>
			<button style="border-radius:50px;height:50px" class="btn btn-dark btn-block " ng-click="reset.submit()">RESET MY PASSWORD</button>
		</div>
	</div>

</div>
